@charset "UTF-8";
#map {
  padding-top: 30px;
  margin-top: -30px;
}
@media screen and (max-width: 1024px) {
  #map {
    margin-top: -80px;
    padding-top: 80px;
  }
}

#link02 {
  margin-top: -80px;
  padding-top: 80px;
}

@media screen and (max-width: 768px) {
  #link03 {
    margin-top: -20px;
    padding-top: 20px;
  }
}

@media screen and (max-width: 1300px) {
  #recommend01,
  #recommend02,
  #recommend03,
  #recommend04,
  #recommend05 {
    margin-top: -120px;
    padding-top: 120px;
  }
}
@media screen and (max-width: 480px) {
  #recommend01,
  #recommend02,
  #recommend03,
  #recommend04,
  #recommend05 {
    margin-top: -80px;
    padding-top: 80px;
  }
}

@media screen and (max-width: 1024px) {
  .bg01__fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-image: url(../images/top/bg01@2x.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
  }
}

#top {
  position: relative;
  background-image: url(../images/top/bg01@2x.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}
@media screen and (max-width: 1024px) {
  #top {
    background: unset;
  }
}
#top .left01 {
  position: fixed;
  top: 1.4vw;
  left: 1.7vw;
  width: 13.23vw;
  z-index: 3;
}
@media screen and (max-width: 1300px) {
  #top .left01 {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  #top .left01 {
    display: none;
  }
}
@media print {
  #top .left01 {
    display: none;
  }
}
#top .left02 {
  position: fixed;
  top: 55%;
  left: 124px;
  width: 36.5vw;
  z-index: 3;
  transform: translate(0, -77%);
}
@media screen and (max-height: 900px) {
  #top .left02 {
    width: 32vw;
    left: 175px;
  }
}
@media screen and (max-width: 2000px) {
  #top .left02 {
    top: 54%;
    width: 40vw;
    left: 55px;
  }
}
@media screen and (max-height: 815px) {
  #top .left02 {
    top: 44%;
    left: 4vw;
    width: 28vw;
  }
}
@media screen and (max-width: 1750px) {
  #top .left02 {
    transform: translate(0, -70%);
    width: 32vw;
    left: 5vw;
  }
}
@media screen and (max-width: 1560px) {
  #top .left02 {
    top: 50%;
    width: 32vw;
    left: 2vw;
  }
}
@media screen and (max-width: 1500px) {
  #top .left02 {
    left: 5vw;
    width: 35vw;
  }
}
@media screen and (max-width: 1400px) {
  #top .left02 {
    left: 20px;
    width: 37vw;
    top: 48%;
  }
}
@media screen and (max-width: 1300px) {
  #top .left02 {
    display: none;
  }
}
#top .left03 {
  position: fixed;
  overflow: hidden;
  bottom: 3vw;
  left: 0;
  width: 54.2vw;
}
@media screen and (max-width: 1750px) {
  #top .left03 {
    width: 50.2vw;
  }
}
@media screen and (max-width: 1620px) {
  #top .left03 {
    width: 45.1vw;
  }
}
@media screen and (max-width: 1300px) {
  #top .left03 {
    display: none;
  }
}
#top .scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  width: max-content;
  animation: infinity-scroll-left 80s linear infinite;
}
@media screen and (max-width: 1400px) {
  #top .scroll-infinity__list img {
    width: 70%;
  }
}
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
@media print {
  #top .leftArea,
  #top .rightArea {
    display: none;
  }
}
#top .rightMenu {
  position: fixed;
  top: 50%;
  right: 30px;
  transform: translate(0, -50%);
  max-width: 240px;
  width: 100%;
  z-index: 1;
}
@media screen and (max-height: 870px) {
  #top .rightMenu {
    top: 30%;
  }
}
@media screen and (max-height: 750px) {
  #top .rightMenu {
    top: 230px;
  }
}
@media screen and (max-height: 630px) {
  #top .rightMenu {
    top: 200px;
  }
}
@media screen and (max-width: 1300px) {
  #top .rightMenu {
    display: none;
  }
}
#top .rightMenu .button03 {
  background-color: rgba(255, 255, 255, 0.8);
  color: #000;
  font-size: 18px;
  font-weight: 800;
  display: block;
  max-width: 240px;
  width: 100%;
  border-radius: 50px;
  padding: 10px 25px;
}
#top .rightMenu .button03 + .button03 {
  margin-top: 25px;
}
#top .rightMenu .button03 span {
  position: relative;
  padding-left: 20px;
}
#top .rightMenu .button03 span::before {
  position: absolute;
  content: "";
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 10px solid #f9601c;
  border-right: 0;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}
#top .rightMenu .button02 {
  max-width: 240px;
  font-size: 16px;
  margin-top: 30px;
  border-radius: 80px;
  padding: 20px 30px;
}
#top .rightMenu .button02::before {
  display: none;
}
#top .rightMenu .button02 span {
  position: relative;
  padding-left: 25px;
  display: block;
}
#top .rightMenu .button02 span::before {
  position: absolute;
  content: "";
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 10px solid #fff;
  border-right: 0;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}
#top .check {
  position: fixed;
  right: 50px;
  bottom: 50px;
  width: 188px;
  z-index: 1;
}
@media screen and (max-height: 700px) {
  #top .check {
    right: 120px;
    bottom: 30px;
    width: 130px;
  }
}
@media screen and (max-width: 1300px) {
  #top .check {
    display: none;
  }
}
#top .hunsMenu {
  position: fixed;
  width: 100%;
  max-width: 650px;
  height: 60px;
  top: 0;
  background-color: #fff;
  z-index: 100;
}
@media screen and (min-width: 1301px) {
  #top .hunsMenu {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #top .hunsMenu {
    max-width: 768px;
  }
}
#top .hunsMenu .left01 {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translate(0, -50%);
}
@media screen and (max-width: 1300px) {
  #top .hunsMenu .left01 {
    display: block;
    width: 250px;
  }
}
#top .hunsMenu .icon-animation {
  width: 60px;
  height: 60px;
  display: block;
  cursor: pointer;
  position: absolute;
  right: 0;
  background-color: #5fccdd;
  text-align: center;
  top: 0;
  z-index: 2;
}
#top .hunsMenu .icon-animation span {
  width: 30px;
  height: 3px;
  display: block;
  background-color: #fff;
  position: absolute;
  right: 24%;
  top: 44%;
  margin-left: -17px;
  margin-top: -5px;
  transition: all 0.3s;
  transform: rotate(0deg);
}
#top .hunsMenu .icon-animation .top {
  transform: translateY(-9px);
  width: 30px;
}
#top .hunsMenu .icon-animation .bottom {
  transform: translateY(9px);
  width: 30px;
}
#top .hunsMenu .icon-animation:before {
  content: "MENU";
  display: block;
  position: absolute;
  left: 50%;
  letter-spacing: 0;
  bottom: 4px;
  color: #fff;
  font-size: 11px;
  width: 50px;
  transform: translate(-50%, 0);
}
#top .hunsMenu .icon-animation button {
  background-color: #fff;
  border: none;
}
#top .active .icon-animation .middle {
  background: transparent;
}
#top .active .icon-animation .top {
  transform: rotate(-45deg) translateY(0px);
  width: 30px;
}
#top .active .icon-animation .bottom {
  transform: rotate(45deg) translateY(0px);
  width: 30px;
}
#top .active .icon-animation:before {
  content: "CLOSE";
  left: 50%;
  width: 46px;
}
#top #gNav {
  margin-bottom: 35px;
  display: none;
}
@media screen and (max-width: 1300px) {
  #top #gNav {
    background: #eae1c5;
    left: 50%;
    height: 100vh;
    overflow-y: auto;
    position: fixed;
    transform: translate(-50%, 0);
    top: 60px;
    width: 100%;
    background-color: #fffaee;
    z-index: 100;
    padding-top: 60px;
  }
  #top #gNav .button03 {
    background-color: rgba(255, 255, 255, 0.8);
    color: #000;
    font-size: 18px;
    font-weight: 800;
    display: block;
    max-width: 80%;
    width: 100%;
    border-radius: 50px;
    padding: 10px 25px;
    margin: 0 auto;
  }
  #top #gNav .button03 + .button03 {
    margin-top: 25px;
  }
  #top #gNav .button03 span {
    position: relative;
    padding-left: 20px;
  }
  #top #gNav .button03 span::before {
    position: absolute;
    content: "";
    border-style: solid;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 10px solid #f9601c;
    border-right: 0;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
  }
  #top #gNav .button02 {
    max-width: 80%;
    font-size: 16px;
    margin-top: 30px;
    border-radius: 80px;
    padding: 20px 30px;
  }
  #top #gNav .button02::before {
    display: none;
  }
  #top #gNav .button02 span {
    position: relative;
    display: block;
  }
  #top #gNav .button02 span::before {
    position: absolute;
    content: "";
    border-style: solid;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 10px solid #fff;
    border-right: 0;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
  }
}
@media screen and (max-width: 480px) {
  #top #gNav {
    top: 51px;
  }
}
@media screen and (max-height: 730px) {
  #top #gNav {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 1024px) {
  #top #gNav ul {
    padding: 0 50px;
  }
}
@media screen and (max-width: 480px) {
  #top #gNav ul {
    padding: 0 20px;
  }
}
#top #gNav ul li {
  border-bottom: 1px solid #19422b;
}
#top #gNav ul li:first-of-type {
  border-top: 1px solid #19422b;
}
#top #gNav ul li a {
  color: #fff;
  display: block;
  padding: 10px 15px;
  font-size: 12px;
}
@media screen and (max-width: 1024px) {
  #top #gNav ul li a {
    color: #333;
    padding: 14px 10px;
    font-size: 13px;
  }
}
@media screen and (max-height: 730px) {
  #top #gNav ul li a {
    font-size: 10px;
    padding: 7px 15px;
  }
}
#top #gNav ul li a span {
  font-size: 16px;
  margin-right: 20px;
}
@media screen and (max-width: 1024px) {
  #top #gNav ul li a span {
    font-size: 20px;
  }
}
@media screen and (max-height: 730px) {
  #top #gNav ul li a span {
    font-size: 12px;
  }
}
@media print {
  #top #gNav {
    display: none;
  }
}
#top #gNav .iyArea .linkFlex {
  display: flex;
  justify-content: center;
  margin-bottom: 45px;
}
@media screen and (max-width: 480px) {
  #top #gNav .iyArea .linkFlex {
    margin-bottom: 25px;
  }
}
#top #gNav .iyArea .linkFlex a {
  margin: 0 25px;
}
@media screen and (max-width: 480px) {
  #top #gNav .iyArea .linkFlex a {
    margin: 0 20px;
  }
}
#top .mainBg {
  position: relative;
}
#top .MainContent {
  background-color: #fff9d4;
}
#top .mainimage {
  font-size: 0;
}
@media screen and (max-width: 1300px) {
  #top .mainimage {
    padding-top: 60px;
  }
}
@media print {
  #top .mainimage {
    padding-top: 60px;
  }
}
#top .mainimage img {
  width: 100%;
}
#top .secTitle {
  text-align: center;
}
#top .secTitle img {
  width: auto;
}
#top #contents {
  padding: 180px 0 190px;
  margin-top: -100px;
  background-color: #fffaee;
}
@media screen and (max-width: 768px) {
  #top #contents {
    padding: 27.7vw 0 29.2vw;
    margin-top: -15.4vw;
  }
}
@media screen and (max-width: 768px) {
  #top #contents .title01 {
    width: 47.7vw;
    margin: 0 auto;
  }
}
#top #contents .buttonFlex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 130px 0 110px;
}
@media screen and (max-width: 768px) {
  #top #contents .buttonFlex {
    margin: 20vw 0 17vw;
  }
}
#top #contents .buttonFlex .buttonItem {
  width: 46.3%;
}
@media screen and (max-width: 1500px) {
  #top #contents .buttonFlex .buttonItem {
    width: 44.3%;
  }
}
@media screen and (max-width: 1300px) {
  #top #contents .buttonFlex .buttonItem {
    width: 46.3%;
  }
}
#top #contents .buttonFlex .buttonItem:nth-child(even) {
  margin-left: 38px;
}
@media screen and (max-width: 768px) {
  #top #contents .buttonFlex .buttonItem:nth-child(even) {
    margin-left: 5vw;
  }
}
#top #contents .buttonFlex .buttonItem:nth-child(n+3) {
  margin-top: 110px;
}
@media screen and (max-width: 768px) {
  #top #contents .buttonFlex .buttonItem:nth-child(n+3) {
    margin-top: 17vw;
  }
}
#top #contents .buttonFlex .buttonItem .button01 {
  background-color: #f9601c;
  border-radius: 10px;
  display: block;
  width: 100%;
  text-align: center;
  color: #fff;
  font-weight: 800;
  font-size: 22px;
  padding: 55px 0 20px;
  position: relative;
}
@media screen and (max-width: 1500px) {
  #top #contents .buttonFlex .buttonItem .button01 {
    font-size: 19px;
  }
}
@media screen and (max-width: 1300px) {
  #top #contents .buttonFlex .buttonItem .button01 {
    font-size: 22px;
  }
}
@media screen and (max-width: 768px) {
  #top #contents .buttonFlex .buttonItem .button01 {
    border-radius: 1.6vw;
    font-size: 3.4vw;
    padding: 8.4vw 0 3.1vw;
  }
}
#top #contents .buttonFlex .buttonItem .button01::before {
  position: absolute;
  content: "";
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  height: 10px;
  width: 10px;
  transform: rotate(135deg);
  bottom: 36px;
  right: 15px;
  transition: all 0.2s;
}
@media screen and (max-width: 1500px) {
  #top #contents .buttonFlex .buttonItem .button01::before {
    bottom: 33px;
    right: 8px;
  }
}
@media screen and (max-width: 1300px) {
  #top #contents .buttonFlex .buttonItem .button01::before {
    bottom: 36px;
    right: 15px;
  }
}
@media screen and (max-width: 768px) {
  #top #contents .buttonFlex .buttonItem .button01::before {
    height: 1.5vw;
    width: 1.5vw;
    bottom: 5.6vw;
    right: 2vw;
  }
}
#top #contents .buttonFlex .buttonItem .button01 .buttonImage {
  position: absolute;
  top: -77px;
  left: 50%;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 768px) {
  #top #contents .buttonFlex .buttonItem .button01 .buttonImage {
    width: 18.5vw;
    top: -12vw;
  }
}
#top #contents .contentSection + .contentSection {
  padding-top: 70px;
}
#top #contents .contentSection:nth-child(odd) {
  padding-bottom: 180px;
}
@media screen and (max-width: 768px) {
  #top #contents .contentSection:nth-child(odd) {
    padding-bottom: 37.7vw;
  }
}
#top #contents .contentSection:nth-child(odd) .slick-list {
  position: relative;
}
#top #contents .contentSection:nth-child(odd) .slick-list::before {
  position: absolute;
  content: "";
  background-color: #fffaee;
  width: 8.5%;
  height: 100%;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  z-index: 1;
}
#top #contents .contentSection:nth-child(even) {
  background-color: #fff;
  padding: 70px 0 190px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #top #contents .contentSection:nth-child(even) {
    padding: 10.8vw 0 37.1vw;
  }
}
#top #contents .contentSection:nth-child(even)::before {
  position: absolute;
  content: "";
  background-image: url(../images/top/wave01@2x.webp);
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 63px;
  top: -63px;
  left: 50%;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 768px) {
  #top #contents .contentSection:nth-child(even)::before {
    height: 10vw;
    top: -10vw;
  }
}
#top #contents .contentSection:nth-child(even)::after {
  position: absolute;
  content: "";
  background-image: url(../images/top/wave02@2x.webp);
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 63px;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 768px) {
  #top #contents .contentSection:nth-child(even)::after {
    height: 10vw;
  }
}
#top #contents .contentSection:nth-child(even) .slick-list {
  position: relative;
}
#top #contents .contentSection:nth-child(even) .slick-list::before {
  position: absolute;
  content: "";
  background-color: #fff;
  width: 8.5%;
  height: 100%;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  z-index: 1;
}
#top #contents .contentSection:nth-last-of-type(1) {
  padding-bottom: 0;
}
#top #contents .contentSection .contentMain {
  width: 90.3%;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #top #contents .contentSection .contentMain {
    margin-bottom: 6vw;
  }
}
#top #contents .contentSection .contentMain.lrft {
  margin-right: auto;
}
#top #contents .contentSection .contentMain.right {
  margin-left: auto;
}
#top #contents .contentSection .slick-list {
  padding: 0 8.5%;
}
#top #contents .contentSection .slick-list .slickItem {
  margin: 0 15px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #top #contents .contentSection .slick-list .slickItem {
    margin: 0 2.3vw;
  }
}
#top #contents .contentSection .slick-list .slickItem .point {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 3px;
  left: 3px;
  padding: 0 10px;
}
@media screen and (max-width: 768px) {
  #top #contents .contentSection .slick-list .slickItem .point {
    font-size: 3vw;
    padding: 0 1.6vw;
  }
}
#top #contents .contentSection .slick-list .slickItem .point.red {
  background-color: #c3404c;
}
#top #contents .contentSection .slick-list .slickItem img {
  border: 3px solid #fff;
}
#top #contents .contentSection .slick-list .slickItem .slickText,
#top #contents .contentSection .slick-list .slickItem .slickPrice {
  font-size: 22px;
  font-weight: bold;
  line-height: 36px;
}
@media screen and (max-width: 768px) {
  #top #contents .contentSection .slick-list .slickItem .slickText,
  #top #contents .contentSection .slick-list .slickItem .slickPrice {
    font-size: 3.4vw;
    line-height: 5vw;
  }
}
#top #contents .contentSection .slick-list .slickItem .slickText {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  #top #contents .contentSection .slick-list .slickItem .slickText {
    margin-top: 4.6vw;
  }
}
#top #contents .contentSection .slick-list .slickItem .slickPrice {
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  #top #contents .contentSection .slick-list .slickItem .slickPrice {
    margin-top: 1.5vw;
  }
}
#top #contents .contentSection .slick-prev,
#top #contents .contentSection .slick-next {
  position: absolute;
  bottom: -60px; /* 下に配置（調整OK） */
  left: 41%;
  top: auto;
  transform: none;
  z-index: 10;
  background: none;
  border: none;
}
@media screen and (max-width: 480px) {
  #top #contents .contentSection .slick-prev,
  #top #contents .contentSection .slick-next {
    left: 36%;
  }
}
#top #contents .contentSection .slick-next {
  left: 53%; /* ← 右にずらす */
}
@media screen and (max-width: 480px) {
  #top #contents .contentSection .slick-next {
    left: 55%;
  }
}
#top #contents .contentSection .slick-prev img,
#top #contents .contentSection .slick-next img {
  width: 40px; /* サイズ調整 */
}
#top #contents .contentSection .furuitNote {
  padding: 0 calc(8.5% + 15px);
  margin-top: 70px;
  margin-bottom: -50px;
}
@media screen and (max-width: 768px) {
  #top #contents .contentSection .furuitNote {
    font-size: 3vw;
  }
}
#top .contentText {
  font-size: 30px;
  text-align: center;
  font-weight: 800;
  line-height: 51px;
  margin: 120px 0 20px;
}
@media screen and (max-width: 1500px) {
  #top .contentText {
    font-size: 26px;
  }
}
@media screen and (max-width: 1300px) {
  #top .contentText {
    font-size: 30px;
  }
}
@media screen and (max-width: 768px) {
  #top .contentText {
    font-size: 4.6vw;
    margin: 25.7vw 0 3vw;
    line-height: 1.8;
  }
}
#top .button02 {
  font-size: 30px;
  font-weight: 800;
  border-radius: 50px;
  display: block;
  margin: 0 auto;
  max-width: 500px;
  width: 100%;
  text-align: center;
  padding: 20px 30px;
  position: relative;
}
@media screen and (max-width: 1500px) {
  #top .button02 {
    max-width: 420px;
  }
}
@media screen and (max-width: 1300px) {
  #top .button02 {
    max-width: 500px;
  }
}
@media screen and (max-width: 768px) {
  #top .button02 {
    font-size: 4.6vw;
    padding: 3vw 4.6vw;
    border-radius: 8vw;
    max-width: 77vw;
  }
}
#top .button02::before {
  position: absolute;
  content: "";
  height: 14px;
  width: 14px;
  transform: translate(0, -50%) rotate(45deg);
  top: 50%;
  right: 50px;
  transition: all 0.2s;
}
@media screen and (max-width: 768px) {
  #top .button02::before {
    height: 2.2vw;
    width: 2.2vw;
  }
}
#top .button02.red {
  background-color: #c3404c;
  box-shadow: 0 9px 0 #a52131;
  color: #fff;
  top: 0;
}
@media screen and (max-width: 768px) {
  #top .button02.red {
    box-shadow: 0 1.4vw 0 #a52131;
  }
}
#top .button02.red::before {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
#top .button02.red:hover {
  top: 9px;
  box-shadow: 0 0 0 #a52131;
  opacity: 1;
}
@media screen and (max-width: 768px) {
  #top .button02.red:hover {
    top: 1.4vw;
  }
}
#top .button02.yellow {
  background-color: #fcf7b4;
  box-shadow: 0 9px 0 #e5d865;
  color: #f9601c;
  top: 0;
}
@media screen and (max-width: 768px) {
  #top .button02.yellow {
    box-shadow: 0 1.4vw 0 #e5d865;
  }
}
#top .button02.yellow::before {
  border-top: 2px solid #f9601c;
  border-right: 2px solid #f9601c;
}
#top .button02.yellow:hover {
  top: 9px;
  box-shadow: 0 0 0 #e5d865;
  opacity: 1;
}
@media screen and (max-width: 768px) {
  #top .button02.yellow:hover {
    top: 1.4vw;
  }
}
#top #campaign .borderDeco01 {
  position: relative;
  z-index: 2;
  margin-top: -180px;
  margin-bottom: -120px;
  margin-left: -1px;
}
@media screen and (max-width: 480px) {
  #top #campaign .borderDeco01 {
    margin-top: -100px;
    margin-bottom: -100px;
  }
}
#top #campaign .borderDeco02 {
  position: relative;
  z-index: 2;
  margin-top: -120px;
  margin-bottom: -220px;
  margin-left: -1px;
}
@media screen and (max-width: 480px) {
  #top #campaign .borderDeco02 {
    margin-bottom: -100px;
  }
}
#top #campaign .borderBg {
  background-image: url(../images/top/border@2x.webp);
  background-size: 490px;
  background-repeat: repeat;
  background-position: -30px;
  position: relative;
  padding: 120px 0 160px;
}
@media screen and (max-width: 768px) {
  #top #campaign .borderBg {
    background-size: 75.4vw;
  }
}
@media screen and (max-width: 768px) {
  #top #campaign .borderBg .title02 {
    width: 66.5vw;
    margin: 0 auto;
  }
}
#top #campaign .borderBg .tokuten {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  #top #campaign .borderBg .tokuten {
    margin-top: 7.7vw;
  }
}
#top #campaign .borderBg .kikan {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  #top #campaign .borderBg .kikan {
    margin-top: 9.2vw;
  }
}
#top #campaign .borderBg .kikan + .kikan {
  margin-top: 25px;
}
@media screen and (max-width: 768px) {
  #top #campaign .borderBg .kikan + .kikan {
    margin-top: 3.8vw;
  }
}
#top #campaign .borderBg .kikanNote {
  font-size: 24px;
  font-weight: 800;
  color: #fcf7b4;
  text-align: center;
  margin: 40px 0;
}
@media screen and (max-width: 1500px) {
  #top #campaign .borderBg .kikanNote {
    font-size: 22px;
  }
}
@media screen and (max-width: 1300px) {
  #top #campaign .borderBg .kikanNote {
    font-size: 24px;
  }
}
@media screen and (max-width: 768px) {
  #top #campaign .borderBg .kikanNote {
    font-size: 3.7vw;
    margin: 6vw 0;
  }
}
#top #campaign .borderBg .kikanNoteList {
  margin-bottom: 90px;
}
@media screen and (max-width: 768px) {
  #top #campaign .borderBg .kikanNoteList {
    margin-bottom: 14vw;
  }
}
#top #campaign .borderBg .kikanNoteList li {
  color: #fff;
  text-align: left;
  text-indent: -1.5em;
  padding-left: 1.5em;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  #top #campaign .borderBg .kikanNoteList li {
    font-size: 2.8vw;
  }
}
#top #campaign .borderBg .fukidashi01 {
  margin-bottom: 40px;
}
#top #event {
  background-color: #fffaee;
  padding: 220px 0 250px;
}
@media screen and (max-width: 768px) {
  #top #event {
    padding: 34vw 0 38.5vw;
  }
}
#top #event .fukidashi02 {
  margin-bottom: 45px;
}
@media screen and (max-width: 768px) {
  #top #event .fukidashi02 {
    margin-bottom: 7vw;
  }
}
#top #event .banner {
  display: block;
}
#top #event .banner + .banner {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  #top #event .banner + .banner {
    margin-top: 7.7vw;
  }
}
#top #footer {
  margin-top: -100px;
  position: relative;
}
#top #footer .button02 {
  position: absolute;
  left: 50%;
  top: 570px;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 1500px) {
  #top #footer .button02 {
    top: 420px;
  }
}
@media screen and (max-width: 1300px) {
  #top #footer .button02 {
    top: 570px;
  }
}
@media screen and (max-width: 768px) {
  #top #footer .button02 {
    top: 88vw;
  }
}
#top #footer .button02:hover {
  top: 579px;
}
@media screen and (max-width: 1500px) {
  #top #footer .button02:hover {
    top: 429px;
  }
}
@media screen and (max-width: 1300px) {
  #top #footer .button02:hover {
    top: 579px;
  }
}
@media screen and (max-width: 768px) {
  #top #footer .button02:hover {
    top: 89vw;
  }
}
#top .btn01 {
  font-size: 0;
  display: block;
  margin: 0 auto 30px;
}
@media screen and (max-width: 480px) {
  #top .btn01 {
    margin-bottom: 15px;
  }
}
#top .btn02 {
  display: block;
  font-size: 0;
  margin: 45px auto 60px;
}
@media screen and (max-width: 480px) {
  #top .btn02 {
    margin-top: 20px;
    margin-bottom: 30px;
  }
}
#top .img03 {
  margin: 0 auto 30px;
}
#top .btn03 {
  display: block;
  font-size: 0;
  margin: 0 auto 75px;
  max-width: 320px;
}
@media screen and (max-width: 480px) {
  #top .btn03 {
    max-width: 85%;
    margin-bottom: 45px;
  }
}
@media print {
  #top .btn03 {
    padding-bottom: 60px;
  }
}
#top .accordion {
  margin-bottom: 90px;
}
@media screen and (max-width: 480px) {
  #top .accordion {
    margin-bottom: 60px;
  }
}
#top .acd-item {
  overflow: hidden;
  border-radius: 8px;
  margin-bottom: 40px;
}
#top .acd-ttl {
  background-color: #faced9;
  padding: 15px 20px 25px;
  font-size: 16px;
  border-radius: 8px;
  position: relative;
  cursor: pointer;
}
#top .acd-ttl .acd-flex {
  display: flex;
  align-items: center;
  padding-right: 80px;
}
@media screen and (max-width: 480px) {
  #top .acd-ttl .acd-flex {
    padding-right: 45px;
  }
}
#top .acd-ttl .over {
  background-color: #4c4948;
  color: #fff;
  border-radius: 40px;
  padding: 5px;
  margin-bottom: 15px;
}
@media screen and (max-width: 480px) {
  #top .acd-ttl .over {
    margin-bottom: 5px;
    font-size: 12px;
  }
}
#top .acd-ttl .icon {
  min-width: 140px;
  padding-right: 15px;
}
@media screen and (max-width: 768px) {
  #top .acd-ttl .icon {
    min-width: 100px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-ttl .icon {
    padding-right: 10px;
    min-width: 70px;
    max-width: 65px;
  }
}
#top .acd-ttl .textArea .dayArea {
  display: flex;
  align-items: center;
}
#top .acd-ttl .textArea .dayArea .dayleft {
  background-color: #fff;
  padding: 1px 20px;
  border-radius: 30px;
  margin-right: 10px;
}
@media screen and (max-width: 480px) {
  #top .acd-ttl .textArea .dayArea .dayleft {
    padding: 1px 5px;
    font-size: 13px;
  }
}
#top .acd-ttl .textArea .dayArea .dayright {
  font-size: 34px;
  line-height: 1.5em;
}
@media screen and (max-width: 480px) {
  #top .acd-ttl .textArea .dayArea .dayright {
    font-size: 17px;
  }
}
#top .acd-ttl .textArea .dayArea .dayright span {
  font-size: 18px;
}
@media screen and (max-width: 480px) {
  #top .acd-ttl .textArea .dayArea .dayright span {
    font-size: 10px;
  }
}
#top .acd-ttl .textArea .title {
  font-size: 26px;
  font-weight: bold;
  text-align: left;
  margin-top: -7px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  #top .acd-ttl .textArea .title {
    font-size: 24px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-ttl .textArea .title {
    font-size: 15px;
    margin-top: 3px;
  }
}
#top .acd-ttl .textArea .title span {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  #top .acd-ttl .textArea .title span {
    font-size: 16px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-ttl .textArea .title span {
    font-size: 12px;
  }
}
#top .acd-ttl::before {
  background-image: url(../images/top/more@2x.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
  position: absolute;
  content: "";
  width: 80px;
  right: 10px;
  bottom: 20px;
  top: 20%;
  transition: all 200ms ease;
  z-index: 2;
}
@media screen and (max-width: 480px) {
  #top .acd-ttl::before {
    width: 50px;
    right: 10px;
  }
}
#top .acd-ttl::after {
  background-image: url(../images/top/pink@2x.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
  position: absolute;
  content: "";
  width: 80px;
  right: 8px;
  bottom: 10px;
  top: 20%;
  transition: all 200ms ease;
  z-index: 1;
}
@media screen and (max-width: 480px) {
  #top .acd-ttl::after {
    width: 50px;
  }
}
#top .acd-ttl:hover::before {
  right: 8px;
  bottom: 10px;
}
#top .acd-ttl.open {
  border-radius: 8px 8px 0 0;
}
#top .acd-ttl.open + .acd-inner {
  max-height: 6000px;
  opacity: 1;
  padding: 30px 45px;
  visibility: visible;
  align-items: start;
}
@media screen and (max-width: 480px) {
  #top .acd-ttl.open + .acd-inner {
    padding: 30px 15px 15px;
  }
}
#top .acd-ttl.open::before {
  background-image: url(../images/top/close@2x.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
#top .end {
  background-color: #dddddd;
}
#top .end::after {
  background-image: url(../images/top/gray@2x.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
  position: absolute;
  content: "";
  width: 80px;
  right: 8px;
  bottom: 10px;
  top: 20%;
  transition: all 200ms ease;
  z-index: 1;
}
@media screen and (max-width: 480px) {
  #top .end::after {
    width: 50px;
  }
}
#top .acd-inner {
  max-height: 0;
  opacity: 0;
  transition: 0.5s;
  visibility: hidden;
  align-items: start;
  background-color: #fff;
  padding: 0 45px;
  position: relative;
}
@media screen and (max-width: 480px) {
  #top .acd-inner {
    padding: 0 15px;
  }
}
#top .acd-inner .Ntext {
  font-size: 18px;
  margin-bottom: 30px;
  line-height: 1.8;
  text-align: left;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .Ntext {
    font-size: 15px;
    margin-bottom: 20px;
    letter-spacing: unset;
  }
}
#top .acd-inner .first {
  margin-top: 10px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .first {
    margin-top: 0;
  }
}
#top .acd-inner .last {
  margin-bottom: -15px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .last {
    margin-bottom: 5px;
  }
}
#top .acd-inner .item01 {
  margin-bottom: 30px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .item01 {
    margin-bottom: 10px;
  }
}
#top .acd-inner .item02 {
  margin-bottom: 10px;
}
#top .acd-inner .sake00 {
  margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .sake00 {
    margin-bottom: 40px;
  }
}
#top .acd-inner .sake00_03 {
  width: 90%;
  margin: 0 auto 30px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .sake00_03 {
    margin-bottom: 15px;
  }
}
#top .acd-inner .sakeItem {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .sakeItem {
    margin-bottom: 30px;
  }
}
#top .acd-inner .sakeItem .left {
  width: 200px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .sakeItem .left {
    width: 160px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .sakeItem .left {
    width: 110px;
  }
}
#top .acd-inner .sakeItem .left img {
  width: 100%;
}
#top .acd-inner .sakeItem .right {
  width: calc(100% - 230px);
}
@media screen and (max-width: 768px) {
  #top .acd-inner .sakeItem .right {
    width: calc(100% - 180px);
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .sakeItem .right {
    width: calc(100% - 125px);
  }
}
#top .acd-inner .sakeItem .right .areaItem {
  display: flex;
  margin-bottom: 20px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .sakeItem .right .areaItem {
    margin-bottom: 5px;
  }
}
#top .acd-inner .sakeItem .right .areaItem .field {
  border-radius: 5px;
  padding: 0 8px;
  font-size: 18px;
  margin-right: 13px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .sakeItem .right .areaItem .field {
    font-size: 14px;
  }
}
@media screen and (max-width: 600px) {
  #top .acd-inner .sakeItem .right .areaItem .field {
    font-size: 10px;
  }
}
#top .acd-inner .sakeItem .right .areaItem .kura {
  margin-right: 13px;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .sakeItem .right .areaItem .kura {
    font-size: 14px;
  }
}
@media screen and (max-width: 600px) {
  #top .acd-inner .sakeItem .right .areaItem .kura {
    font-size: 10px;
  }
}
#top .acd-inner .sakeItem .right .areaItem .city {
  position: relative;
  font-size: 18px;
  padding-left: 40px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .sakeItem .right .areaItem .city {
    font-size: 14px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 600px) {
  #top .acd-inner .sakeItem .right .areaItem .city {
    font-size: 10px;
    padding-left: 10px;
  }
}
#top .acd-inner .sakeItem .right .areaItem .city::after {
  background-image: url(../images/top/cityIcon@2x.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  content: "";
  width: 15px;
  height: 20px;
  left: 20px;
  top: 50%;
  transform: translate(0, -50%);
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .sakeItem .right .areaItem .city::after {
    left: 0;
  }
}
@media screen and (max-width: 600px) {
  #top .acd-inner .sakeItem .right .areaItem .city::after {
    width: 10px;
    height: 17px;
    left: -3px;
  }
}
#top .acd-inner .sakeItem .right .name {
  text-align: left;
  font-weight: bold;
  font-size: 23px;
  line-height: 1.5;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .sakeItem .right .name {
    font-size: 20px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .sakeItem .right .name {
    font-size: 15px;
    margin-bottom: 8px;
  }
}
#top .acd-inner .sakeItem .right .name span {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .sakeItem .right .name span {
    font-size: 16px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .sakeItem .right .name span {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
#top .acd-inner .sakeItem .right .name small {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .sakeItem .right .name small {
    font-size: 14px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .sakeItem .right .name small {
    font-size: 12px;
  }
}
#top .acd-inner .sakeItem .right .text {
  font-size: 17px;
  line-height: 1.8;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .sakeItem .right .text {
    font-size: 14px;
  }
}
#top .acd-inner .sakeItemLast {
  margin-bottom: 0;
}
#top .acd-inner .infoText {
  text-indent: -1.3em;
  padding-left: 1.3em;
  text-align: left;
  font-size: 18px;
  margin-top: 60px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .infoText {
    font-size: 14px;
    margin-top: 30px;
  }
}
#top .acd-inner .misoItem {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .misoItem {
    margin-bottom: 30px;
  }
}
#top .acd-inner .misoItem .left {
  width: 200px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .misoItem .left {
    width: 160px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .misoItem .left {
    width: 110px;
  }
}
#top .acd-inner .misoItem .left img {
  width: 100%;
}
#top .acd-inner .misoItem .right {
  width: calc(100% - 230px);
}
@media screen and (max-width: 768px) {
  #top .acd-inner .misoItem .right {
    width: calc(100% - 180px);
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .misoItem .right {
    width: calc(100% - 125px);
  }
}
#top .acd-inner .misoItem .right .name {
  text-align: left;
  font-weight: bold;
  font-size: 23px;
  line-height: 1.5;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .misoItem .right .name {
    font-size: 20px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .misoItem .right .name {
    font-size: 15px;
    margin-bottom: 8px;
  }
}
#top .acd-inner .misoItem .right .name span {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .misoItem .right .name span {
    font-size: 16px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .misoItem .right .name span {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
#top .acd-inner .misoItem .right .name small {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .misoItem .right .name small {
    font-size: 14px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .misoItem .right .name small {
    font-size: 12px;
  }
}
#top .acd-inner .misoItem .right .text {
  font-size: 17px;
  line-height: 1.8;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .misoItem .right .text {
    font-size: 14px;
  }
}
#top .acd-inner .misoItem .right .text span {
  font-weight: bold;
}
#top .acd-inner .misoItem .right .price {
  background-color: #fff6d1;
  padding: 10px 20px;
  border-radius: 20px;
  display: flex;
  justify-content: space-between;
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .misoItem .right .price {
    max-width: 300px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .misoItem .right .price {
    max-width: unset;
    padding: 8px 10px 10px;
    align-items: baseline;
  }
}
#top .acd-inner .misoItem .right .price .pTitle {
  font-size: 22px;
  font-weight: bold;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .misoItem .right .price .pTitle {
    font-size: 16px;
  }
}
#top .acd-inner .misoItem .right .price .pText {
  font-size: 24px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .misoItem .right .price .pText {
    font-size: 18px;
  }
}
#top .acd-inner .misoItem .right .price .pText span {
  font-size: 18px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .misoItem .right .price .pText span {
    font-size: 12px;
  }
}
#top .acd-inner .ichi .right {
  margin: 0 auto;
  width: 100%;
  max-width: 324px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .ichi .right {
    max-width: 254px;
  }
}
#top .acd-inner .ichi .right .price {
  margin-top: 0;
  max-width: unset;
  padding: 10px 30px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .ichiBorder .pTitle {
    width: 120px !important;
  }
}
#top .acd-inner .ichiArea {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#top .acd-inner .ichiArea .ichiItem {
  width: calc(50% - 20px);
  margin-top: 35px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .ichiArea .ichiItem {
    width: 100%;
  }
}
#top .acd-inner .ichiArea .ichiItem .name {
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  letter-spacing: 0.01em;
  padding-top: 8px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .ichiArea .ichiItem .name {
    font-size: 16px;
  }
}
#top .acd-inner .ichiArea .ichiItem .name span {
  font-size: 16px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .ichiArea .ichiItem .name span {
    font-size: 12px;
  }
}
#top .acd-inner .ichiArea .ichiItem .text02 {
  font-size: 20px;
  text-align: left;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .ichiArea .ichiItem .text02 {
    font-size: 16px;
  }
}
#top .acd-inner .redArea {
  border-radius: 13px;
  padding: 20px 35px 45px;
  background-image: url(../images/top/zara01@2x.webp);
  background-repeat: repeat;
  background-position: center;
  background-size: 206px;
  margin-top: 40px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .redArea {
    padding: 20px 20px 25px;
    margin-bottom: 20px;
  }
}
#top .acd-inner .redArea .Rtitle {
  color: #f2786e;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 20px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .redArea .Rtitle {
    font-size: 20px;
    margin-bottom: 10px;
  }
}
#top .acd-inner .redArea .Rtext {
  display: flex;
  margin-top: 10px;
}
#top .acd-inner .redArea .Rtext .number {
  min-width: 35px;
  margin-right: 10px;
}
#top .acd-inner .redArea .Rtext .text {
  line-height: 1.8;
  font-size: 18px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .redArea .Rtext .text {
    font-size: 14px;
    padding-top: 3px;
  }
}
#top .acd-inner .bigImg {
  margin-bottom: 20px;
}
#top .acd-inner .bigTitle {
  font-weight: bold;
  font-size: 26px;
  margin-bottom: 30px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .bigTitle {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
#top .acd-inner .bigTitle span {
  color: #f2786e;
}
#top .acd-inner .borderArea {
  border-top: 1px solid #c2c2c2;
  border-bottom: 1px solid #c2c2c2;
  display: flex;
  justify-content: left;
  padding: 12px 30px;
  margin-top: -1px;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .borderArea {
    padding: 12px 20px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .borderArea {
    align-items: baseline;
  }
}
#top .acd-inner .borderArea .pTitle {
  font-size: 24px;
  letter-spacing: 0.3em;
  width: 180px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .borderArea .pTitle {
    width: 100px;
    font-size: 20px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .borderArea .pTitle {
    width: 80px;
    font-size: 18px;
  }
}
#top .acd-inner .borderArea .pText {
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  #top .acd-inner .borderArea .pText {
    font-size: 20px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .borderArea .pText {
    font-size: 18px;
  }
}
#top .acd-inner .borderArea .pText span {
  font-weight: normal;
}
#top .acd-inner .borderText {
  font-size: 18px;
  margin-top: 20px;
  text-align: left;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .borderText {
    font-size: 14px;
  }
}
#top .acd-inner .pinkItem {
  margin: 40px 0;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .pinkItem {
    margin: 20px 0;
  }
}
#top .acd-inner .hime {
  align-items: center;
  margin-bottom: 35px;
}
#top .acd-inner .hime .right .name {
  margin-bottom: 10px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .hime .right .name {
    margin-bottom: 5px;
  }
}
#top .acd-inner .hime .right .text02 {
  font-size: 20px;
  font-weight: bold;
  text-align: left;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .hime .price {
    border-radius: 10px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .hime02 {
    align-items: start;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .hime02 .right .text {
    font-size: 13px;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .hime02 .right .text03 {
    font-size: 12px;
  }
}
#top .acd-inner .Yarea {
  background-color: #fff1cc;
  border-radius: 13px;
  padding: 20px 35px;
  margin-top: 40px;
  text-align: center;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .Yarea {
    padding: 20px 10px;
    margin-bottom: 20px;
    margin-top: 30px;
  }
}
#top .acd-inner .Yarea .Ytitle {
  font-weight: bold;
  font-size: 20px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .Yarea .Ytitle {
    font-size: 14px;
  }
}
#top .acd-inner .ItemLast {
  margin-bottom: 0;
}
#top .acd-inner .field_y {
  background-color: #fff6d1;
}
#top .acd-inner .field_r {
  background-color: #ffd5e5;
}
#top .acd-inner .field_b {
  background-color: #d3eded;
}
#top .acd-inner .text {
  text-align: left;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .text {
    font-size: 14px;
  }
}
#top .acd-inner .textBtn {
  text-align: left;
  position: relative;
}
#top .acd-inner .textBtn a {
  color: #f2786e;
  border-bottom: 1px solid #f2786e;
  position: relative;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .textBtn a {
    font-size: 14px;
  }
}
#top .acd-inner .textBtn a::after {
  background-image: url(../images/top/btnIcon@2x.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  content: "";
  right: -35px;
  margin-top: 2px;
  position: absolute;
  width: 24px;
  height: 23px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .textBtn a::after {
    right: -27px;
    width: 19px;
    height: 22px;
  }
}
#top .acd-inner .border {
  padding: 30px 0;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .border {
    padding: 0 0 20px 0;
  }
}
@media screen and (max-width: 480px) {
  #top .acd-inner .border02 {
    padding: 20px 0;
  }
}
#top .acd-inner .redTitle {
  color: #f2786e;
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 20px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .redTitle {
    font-size: 24px;
  }
}
#top .acd-inner .redTitle02 {
  font-size: 28px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .redTitle02 {
    font-size: 21px;
  }
}
#top .acd-inner .yellowArea {
  margin-bottom: 20px;
}
#top .acd-inner .yellowArea .yTitle {
  border-radius: 17px 17px 0 0;
  background-color: #ffe877;
  color: #f2786e;
  font-size: 20px;
  font-weight: bold;
  padding: 4px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .yellowArea .yTitle {
    font-size: 16px;
  }
}
#top .acd-inner .yellowArea .yText {
  border-radius: 0 0 17px 17px;
  border: 2px solid #cacaca;
  padding: 10px;
  font-size: 15px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .yellowArea .yText {
    font-size: 14px;
  }
}
#top .acd-inner .yellowArea .yText span {
  font-size: 28px;
}
@media screen and (max-width: 480px) {
  #top .acd-inner .yellowArea .yText span {
    font-size: 22px;
  }
}
#top .acd-inner .yellowArea .yTime {
  padding: 10px 10px 17px;
}
#top .acd-inner .yellowArea .yTime span {
  line-height: 1.3;
}

.fade-out {
  opacity: 0;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  -ms-transition: all 1s;
  transition: all 1s;
}

.fade-in {
  opacity: 1;
}